<!DOCTYPE html>
<html lang="FR">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ohmyfood - composez, commandez, dégustez</title>
        <link rel="stylesheet" type="text/css" href="css/app.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/solid.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/regular.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/fontawesome.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet" />
    </head>

    <body>
        <div class="loader">
            <div class="spinner">
                <i class="fas fa-3x fa-spinner"></i>
            </div>
        </div>
        <header class="header">
            <div class="navbar-container">
                <div class="logo">
                    <h1 class="header-logo">ohmyfood</h1>
                </div>
                <div class="place">
                    <p>
                        <i class="spinner fas fa-map-marker-alt"></i>
                        Paris, Belleville
                    </p>
                </div>
            </div>
            <div class="menus">
                <h2 class="menus title">
                    Réservez le menu qui vous convient
                </h2>
                <p class="menus-subtitle">Découvrez des restaurants d'exception, sélectionnés par nos soins.</p>
                <button
                    class="btn"
                    type="button"
                >
                    Explorer nos restaurants
                </button>
            </div>
        </header>

        <div class="how-this-works">
            <h2 class="title">
                Fonctionnement
            </h2>
            <div class="capsule-wrapper">
                <div class="capsule">
                    <span class="number">1</span>
                    <div class="step">
                        <div class="icon">
                            <i class="fas fa-mobile-alt"></i>
                        </div>
                        <p>Choisissez un restaurant</p>
                    </div>
                </div>
                <div class="capsule">
                    <span class="number">2</span>
                    <div class="step">
                        <div class="icon">
                            <i class="fas fa-list"></i>
                        </div>
                        <p>Composez votre menu</p>
                    </div>
                </div>
                <div class="capsule">
                    <span class="number">3</span>
                    <div class="step">
                        <div class="icon">
                            <i class="fas fa-store"></i>
                        </div>
                        <p>Dégustez au restaurant</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="restaurants">
            <h2 class="title">
                Restaurants
            </h2>
            <div class="restaurant-cards-wrapper">
                <div class="restaurant-cards-sub-wrapper">
                    <a href="palette_du_gout.html" class="clickable">
                        <div class="card">
                            <div id="palette_du_gout" class="card-image">
                                <span class="card-label-new">Nouveau</span>
                            </div>
                            <div class="card-description">
                                <div class="title-location">
                                    <h3>La palette du goût</h3>
                                    <p>Ménilmontant</p>
                                </div>
                                <div class="animated-icon">
                                    <i class="heart fas fa-heart"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="restaurant-cards-sub-wrapper">
                    <a href="note_enchantee.html" class="clickable">
                        <div class="card">
                            <div id="note_enchantee" class="card-image">
                                <span class="card-label-new">Nouveau</span>
                            </div>
                            <div class="card-description">
                                <div class="title-location">
                                    <h3>La note enchantée</h3>
                                    <p>Charonne</p>
                                </div>
                                <div class="animated-icon">
                                    <i class="heart fas fa-heart"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="restaurant-cards-sub-wrapper">
                    <a href="a_la_francaise.html" class="clickable">
                        <div class="card">
                            <div id="a_la_francaise" class="card-image"></div>
                            <div class="card-description">
                                <div class="title-location">
                                    <h3>&Agrave; la française</h3>
                                    <p>Cité Rouge</p>
                                </div>
                                <div class="animated-icon">
                                    <i class="heart fas fa-heart"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="restaurant-cards-sub-wrapper">
                    <a href="delice_des_sens.html" class="clickable">
                        <div class="card">
                            <div id="delice_des_sens" class="card-image"></div>
                            <div class="card-description">
                                <div class="title-location">
                                    <h3>Le délice des sens</h3>
                                    <p>Folie-Méricourt</p>
                                </div>
                                <div class="animated-icon">
                                    <i class="heart fas fa-heart"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>

        <footer>
            <h3 class="logo">ohmyfood</h3>
            <ul class="footer-links">
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-utensils"></i>
                    </div>
                    <p>Proposer un restaurant</p>
                </li>
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-hands-helping"></i>
                    </div>
                    <p>Devenir partenaire</p>
                </li>
                <li class="footer-item">Mentions légales</li>
                <li class="footer-item"><a href="mailto:contact@ohmyfood.fr">Contact</a></li>
            </ul>
        </footer>
    </body>
</html>
